/* NSMenu : <title:OtherViews> (oid:44) */
"OtherViews" = "OtherViews";

/* NSMenuItem : <title:URL> (oid:45) */
"URL" = "URL";

/* NSTextField (URL:) : <title:URL:> (oid:97) */
"URL:" = "URL:";

/* NSTextField (Введите ссылку на канал новостей или выберите канал из списка Источник для добавления ссылки с заданного источника.) : <title:Введите ссылку на канал новостей или выберите канал из списка Источник для добавления ссылки с заданного источника.> (oid:65) */
"Введите ссылку на канал новостей или выберите канал из списка Источник для добавления ссылки с заданного источника." = "Введите ссылку на канал новостей или выберите канал из списка Источник для добавления ссылки с заданного источника.";

/* NSTextField (Изменение подписки) : <title:Изменение подписки> (oid:67) */
"Изменение подписки" = "Изменение подписки";

/* NSTextField (Источник: ) : <title:Источник:
> (oid:40) */
"Источник:\n" = "Источник:\n";

/* NSPanel (Канал RSS) : <title:Канал RSS> (oid:49) */
"Канал RSS" = "Канал RSS";

/* NSButton (Отмена) : <title:Отмена> (oid:54) */
"Отмена" = "Отмена";

/* NSButton (Подписаться) : <title:Подписаться> (oid:10) */
"Подписаться" = "Подписаться";

/* NSTextField (Создание новой подписки) : <title:Создание новой подписки> (oid:64) */
"Создание новой подписки" = "Создание новой подписки";

/* NSButton (Сохранить) : <title:Сохранить> (oid:53) */
"Сохранить" = "Сохранить";